Skip to content

[Resolved] Upgrading PP Collaborative Editing Pack Fails

Home Forums Installation / Renewal Upgrading PP Collaborative Editing Pack Fails

This topic contains 2 replies, has 2 voices, and was last updated by 1 year, 1 month ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #21304 Reply

    When updating PP Collaborative Editing Pack, I receive this error message below. I can manually download and update the plugin. Note that if I remove and try and re-add the plugin through the site, this does not work either.

    Would be nice to have this plugin update from inside WordPress…

     
    Upgrade PP Collaborative Editing Pack
    Downloading update from http://presspermit.com

    Unpacking the update…

    Could not copy file. pp-collaborative-editing/admin/includes/class-pp-role-usage-list-table.php

    #21308 Reply

    [ login required ]

    #21312 Reply

    [ login required ]

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

Registered members have full access to Pro support forums here.

Feel free to log in or purchase a support key.